.section-coworckers.section-main-grid .view-content .views-row {
  height: auto;
  width: 256px;
  margin-left: auto;
  margin-right: auto;
}
.section-coworckers.section-main-grid .view-content .views-row .views-field-field-picture-preview {
  float: none;
}
.section-coworckers.section-main-grid .view-content .views-row .views-field-field-picture-preview img {
  border-radius: 10px 10px 0 0;
}
.section-coworckers.section-main-grid .view-content .views-row .views-field-title {
  background-color: #d4eefc;
  border-radius: 0 0 10px 10px;
  padding: 10px;
}
.section-coworckers.section-main-grid .view-content .views-row .views-field-title a {
  color: #3e89c7;
  text-decoration: none;
}
.section-coworckers.section-main-grid .view-content .views-row .views-field-title h2 {
  margin: 0px;
  font-size: 110%;
}
